[Info]
UI=1000
Name=INTL
Version=1.00.000
DiskSpace=8000	;DiskSpace requirement in KB

[Startup]
CmdLine=
SuppressWrongOS=Y
ScriptDriven=0
ScriptVer=1.0.0.1
DotNetOptionalInstallIfSilent=N
OnUpgrade=1
RequireExactLangMatch=0404,0804
Product=Adobe Reader 7.0.5 - Português
PackageName=Adobe Reader 7.0.5 - Português.msi
MsiVersion=2.0.2600.0
EnableLangDlg=N
DoMaintenance=Y
ProductCode={AC76BA86-7AD7-1046-7B44-A70500000002}
ProductVersion=7.0.5
SuppressReboot=Y
PackageCode={E682634C-B026-4A0A-A9F6-434923262864}

[SupportOS]
Win95=1
Win98=1
WinME=1
WinNT4=1
Win2K=1

[Win95]
MajorVer=4
MinorVer=0
MinorVerMax=1
BuildNo=950
PlatformId=1

[Win98]
MajorVer=4
MinorVer=10
MinorVerMax=11
BuildNo=1998
PlatformId=1

[WinME]
MajorVer=4
MinorVer=90
MinorVerMax=91
BuildNo=3000
PlatformId=1

[WinNT4]
MajorVer=4
MinorVer=0
MinorVerMax=1
BuildNo=1381
PlatformId=2
ServicePack=1536

[Win2K]
MajorVer=5
MinorVer=0
MinorVerMax=1
BuildNo=2195
PlatformId=2

[Languages]
count=1
default=416
key0=416
[Adobe Reader 7.0.5 - Português.msi]
Type=0
Location=Adobe Reader 7.0.5 - Português.msi
[Setup.bmp]
Type=0
[instmsiw.exe]
Type=0
Location=instmsiw.exe
